
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ApSilverlightTfnos", "ApSilverlightTfnos\ApSilverlightTfnos.vbproj", "{AB5A640E-0CD1-49C2-8BD2-397EC5C9CECF}"
	ProjectSection(ProjectDependencies) = postProject
		{EEE1EA54-2AE9-4423-85BC-4E0EC0679824} = {EEE1EA54-2AE9-4423-85BC-4E0EC0679824}
	EndProjectSection
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "ApSilverlightTfnos.Web", "ApSilverlightTfnos.Web\", "{8AFF2BE2-4565-40BE-91BA-B3D4693AADEE}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		Debug.AspNetCompiler.VirtualPath = "/ApSilverlightTfnos.Web"
		Debug.AspNetCompiler.PhysicalPath = "ApSilverlightTfnos.Web\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\ApSilverlightTfnos.Web\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/ApSilverlightTfnos.Web"
		Release.AspNetCompiler.PhysicalPath = "ApSilverlightTfnos.Web\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\ApSilverlightTfnos.Web\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "4134"
		DefaultWebSiteLanguage = "Visual Basic"
		ProjOutputReferences = "{AB5A640E-0CD1-49C2-8BD2-397EC5C9CECF}|ClientBin|false;"
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ServicioWcfTfnos", "ServicioWcfTfnos\ServicioWcfTfnos.vbproj", "{EEE1EA54-2AE9-4423-85BC-4E0EC0679824}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AB5A640E-0CD1-49C2-8BD2-397EC5C9CECF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB5A640E-0CD1-49C2-8BD2-397EC5C9CECF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB5A640E-0CD1-49C2-8BD2-397EC5C9CECF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB5A640E-0CD1-49C2-8BD2-397EC5C9CECF}.Release|Any CPU.Build.0 = Release|Any CPU
		{8AFF2BE2-4565-40BE-91BA-B3D4693AADEE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8AFF2BE2-4565-40BE-91BA-B3D4693AADEE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8AFF2BE2-4565-40BE-91BA-B3D4693AADEE}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{8AFF2BE2-4565-40BE-91BA-B3D4693AADEE}.Release|Any CPU.Build.0 = Debug|Any CPU
		{EEE1EA54-2AE9-4423-85BC-4E0EC0679824}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EEE1EA54-2AE9-4423-85BC-4E0EC0679824}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EEE1EA54-2AE9-4423-85BC-4E0EC0679824}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EEE1EA54-2AE9-4423-85BC-4E0EC0679824}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
